Wanneer u via de link in de e-mail naar het ZorgDomein Patiëntportaal gaat, kan het gebeuren dat u de onderstaande melding ziet.

prive.png

Browser of besturingssysteem updaten

U krijgt deze melding, omdat uw telefoon, tablet of pc het beveiligingscertificaat (het PKIoverheid-certificaat) van onze website niet herkent. Uw apparaat gebruikt een verouderde browser en/of besturingssysteem (Windows, MAC OS of Android).
U lost dit op door de meest actuele versie van de browser en/of het besturingssysteem te installeren.

Wat is een PKIoverheid-certificaat?

PKIoverheid-certificaten voorzien gegevens en berichten van een betrouwbare, verifieerbare digitale ondertekening. Zo maken ze betrouwbare elektronische communicatie binnen en met de Nederlandse overheid mogelijk. PKI staat voor Public Key Infrastructure; de internationale standaard voor digitale certificaten om gegevens en berichten te beveiligen.

Was dit artikel nuttig?